{
  "id": 2987100,
  "name": "Brunswick-Balke-Collender Company, appellee, v. Edward Hines Lumber Company, appellant",
  "name_abbreviation": "Brunswick-Balke-Collender Co. v. Edward Hines Lumber Co.",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,041",
  "first_page": "642",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 549,
    "ocr_confidence": 0.521,
    "sha256": "a9b674bd6ae161fe170e80bda5c80fbe1c1af6ed876829dbcdbe2a22b1068e79",
    "simhash": "1:412dcafa3427c2bd",
    "word_count": 80
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Brunswick-Balke-Collender Company, appellee, v. Edward Hines Lumber Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "J. Edward Crawford, for appellant. Ryan, Condon & Livingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Brunswick-Balke-Collender Company, appellee, v. Edward Hines Lumber Company, appellant.\nGen. No. 25,041.\nAction to recover difference between contract and market price of car of lumber not delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nJ. Edward Crawford, for appellant. Ryan, Condon & Livingston, for appellee."
  },
  "file_name": "0642-06",
  "first_page_order": 670,
  "last_page_order": 671
}
